Bug 70719 - saslauthd initscript has wrong error handling
saslauthd initscript has wrong error handling
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: cyrus-sasl (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-04 10:55 EDT by Peter van Egdom
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:16:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-08-04 10:55:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020721

Description of problem:
[peterve@limbo-pc init.d]$ ./saslauthd start
Starting saslauthd:                                        [  OK  ]
touch: creating `/var/lock/subsys/saslauthd': Toegang geweigerd


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. "saslauthd start"
2.
3.
	

Actual Results:
[peterve@limbo-pc init.d]$ ./saslauthd start
Starting saslauthd:                                        [  OK  ]
touch: creating `/var/lock/subsys/saslauthd': Toegang geweigerd


Expected Results:
[peterve@limbo-pc init.d]$ ./saslauthd start
Starting saslauthd:                                        [FAILED]
touch: creating `/var/lock/subsys/saslauthd': Toegang geweigerd


Additional info:

Source RPM: cyrus-sasl-2.1.6-1.src.rpm
Comment 1 Peter van Egdom 2002-11-01 17:25:05 EST
Still occurs in Red Hat Linux 8.0.
Comment 2 Bill Nottingham 2006-08-07 15:56:48 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 13:16:38 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.